<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.editor.lib2">
    <module_version install_time="1566396630123" last="true" origin="Ant" specification_version="2.24.0.55.3">
        <file crc="2252811461" name="config/ModuleAutoDeps/org-netbeans-modules-editor-lib2.xml"/>
        <file crc="1027150669" name="config/Modules/org-netbeans-modules-editor-lib2.xml"/>
        <file crc="1744668064" name="modules/org-netbeans-modules-editor-lib2.jar"/>
    </module_version>
</module>
